{% extends "base.html" %}

{% block title %}
	{{page_title}}
{% endblock title %}

{% block contents %}
	<h1>{{page_title}}</h1>
	<br>
	{% for post in posts %}
		<h3>{{post.judul}}</h3>
		<h5>penulis: {{post.author}}</h5>
		<h5>category: {{post.category}}</h5>
		<p>{{post.body}}</p>
	{% endfor %}
{% endblock contents %}